## synce-hal 0.15

=== debian/changelog ===
synce-hal (0.15-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Set Architecture to linux-any.  (Closes: #648355)
  * Remove config.log in clean target.

 -- Robert Millan <rmh@debian.org>  Sun, 22 Apr 2012 15:24:59 +0200

synce-hal (0.15-1) unstable; urgency=low

  * New upstream release.
  * Changed source format to 3.0 (quilt).
  * debian/rules: Set hal-addon-dir explicitly.
  * debian/*.install: Updated paths.

 -- Jonny Lamb <jonny@debian.org>  Wed, 12 May 2010 15:00:26 +0100

synce-hal (0.13.1-3) unstable; urgency=low

  * debian/synce-hal-bluetoth.init: Correct dependencies. Thanks to Petter
    Reinholdtsen for the patch. (Closes: #542355)
  * debian/control: Upped Standards-Version. (no changes)

 -- Jonny Lamb <jonny@debian.org>  Sat, 05 Sep 2009 12:53:32 +0100

synce-hal (0.13.1-2) unstable; urgency=low

  * debian/gbp.conf: Removed no-create-setting.
  * debian/control:
    + Added Conflicts, Replaces and Provides: odccm on synce-hal.
    + Added synce-hal-bluetooth package (Closes: #516239)
  * debian/rules:
    + Updated libexecdir and localstatedir paths in configure_flags.
    + Install to debian/tmp/.
    + Call dh_installinit to install any init scripts.
    + Add --sourcedir argument to dh_install.
  * debian/*.install: Added.
  * debian/synce-hal-bluetooth.init: Added init script.

 -- Jonny Lamb <jonny@debian.org>  Sat, 28 Feb 2009 13:07:13 +0000

synce-hal (0.13.1-1) unstable; urgency=low

  * New upstream version.
  * debian/gbp.conf: Added git-buildpackage config file.
  * debian/control:
    + Use my debian.org email address.
  * debian/copyright:
    + Use my debian.org email address.
    + Updated debian/* copyright notice.
  * debian/rules:
    + Add --enable-bluetooth-support.
    + Set --sysconfdir.
    + Removed now unnecessary command to move files from /usr/lib/ to
      /usr/lib/hal.
    + Install D-Bus system bus config file. (Closes: #515681)

 -- Jonny Lamb <jonny@debian.org>  Wed, 18 Feb 2009 01:18:46 +0000

synce-hal (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #480348)

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Sun, 11 May 2008 00:48:39 +0100
