=== debian/control ===
Source: synce-hal
Section: utils
Priority: optional
Maintainer: Jonny Lamb <jonny@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, pkg-config (>= 0.21), libsynce0-dev (>= 0.11.1), libglib2.0-dev, libgnet-dev, libdbus-glib-1-dev (>=0.71), libhal-dev
Standards-Version: 3.8.4
Homepage: http://www.synce.org/
Vcs-Git: git://git.jonnylamb.com/git/packaging/synce-hal.git
Vcs-Browser: http://git.jonnylamb.com/?p=packaging/synce-hal.git;a=summary

Package: synce-hal
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ppp, net-tools, dhcp3-client, hal, python
Conflicts: synce-serial, odccm
Replaces: odccm
Provides: odccm
Description: Daemon to maintain a connection to Windows Mobile devices via hal
 synce-hal is a hal callout infrastructure and dccm implementation for
 Windows Mobile devices. It responds to keep alives and provides other
 members of the SynCE suite of tools with access to the device.

Package: synce-hal-bluetooth
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, synce-hal (= ${binary:Version}), bluez-compat, python, ppp
Description: Bluetooth connection infrastructure for synce-hal
 synce-hal is a hal callout infrastructure and dccm implementation for
 Windows Mobile devices. It responds to keep alives and provides other
 members of the SynCE suite of tools with access to the device.
 .
 This package contains an extension for synce-hal to allow Windows
 Mobile devices to connect via a bluetooth serial connection.
