=== debian/watch ===
version=3
http://sf.net/synce/synce-hal-(.*)\.tar\.gz
